:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .vinci-spin-lilsw6 {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .vinci-spin-mnjfsz {
    display: none;
  }
}

.vinci-spin-qa1rfd {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.vinci-spin-yudwaf {
  overflow-y: hidden;
}

.vinci-spin-uzwvn5 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.vinci-spin-ieajzj {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .vinci-spin-ieajzj {
    max-width: 100%;
  }
}

.vinci-spin-73zsb0,
body,
html {
  height: 100%;
}

.vinci-spin-xlb9do {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.vinci-spin-xlb9do.vinci-spin-yhp6bz {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.vinci-spin-pcv96c {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.vinci-spin-pcv96c.vinci-spin-yhp6bz {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.vinci-spin-r7hlsw {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.vinci-spin-r7hlsw.vinci-spin-yhp6bz {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.vinci-spin-r7hlsw.vinci-spin-yhp6bz .vinci-spin-jyz7np {
  display: none;
}

.vinci-spin-ipdxx1 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .vinci-spin-r7hlsw,
  .vinci-spin-pcv96c {
    margin-left: 0;
    max-width: 100%;
  }
}

.vinci-spin-vgq1ds {
  background: var(--sidebar-bg-color);
  display: block;
}

.vinci-spin-vgq1ds.vinci-spin-yhp6bz .vinci-spin-jyz7np {
  display: inline-block;
}

.vinci-spin-vgq1ds.vinci-spin-yhp6bz .vinci-spin-al8ts2 {
  display: flex;
}

.vinci-spin-vgq1ds.vinci-spin-yhp6bz .vinci-spin-duv29i {
  transform: translateY(0);
  visibility: visible;
}

.vinci-spin-7jg4zj {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.vinci-spin-vgq1ds .vinci-spin-jyz7np {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.vinci-spin-al8ts2 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.vinci-spin-al8ts2::-webkit-scrollbar {
  width: 0;
}

.vinci-spin-c5a51q {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.vinci-spin-c5a51q.vinci-spin-yhp6bz {
  display: none;
}

.vinci-spin-96k0j9 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.vinci-spin-ksnozr {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.vinci-spin-2axfhl {
  max-width: 40px;
}

.vinci-spin-i4qaxn {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.vinci-spin-i4qaxn svg {
  color: var(--success-color-light);
}

.vinci-spin-sasntt {
  border-bottom: 1px solid var(--divider-color);
}

.vinci-spin-bj8th4 {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .vinci-spin-ksnozr:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .vinci-spin-vgq1ds {
    display: none;
  }
  .vinci-spin-vgq1ds:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.vinci-spin-30bd4t {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.vinci-spin-4d2s7z {
  max-width: 40px;
}

.vinci-spin-ehunov {
  font-size: 0.75rem;
  font-weight: 700;
}

.vinci-spin-h7i9rh {
  background: var(--fh-bg-color);
}

.vinci-spin-hgrej3,
.vinci-spin-5k6vxc {
  align-items: center;
  display: flex;
}

.vinci-spin-hgrej3 {
  gap: 0.5rem;
}

.vinci-spin-5k6vxc {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.vinci-spin-h7i9rh .vinci-spin-jyz7np {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .vinci-spin-5k6vxc {
    gap: 0rem;
    padding: 0;
  }

  .vinci-spin-h7i9rh .vinci-spin-jyz7np {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .vinci-spin-h7i9rh .vinci-spin-w514iw {
    display: none;
  }
  .vinci-spin-dai74u {
    font-size: 0.vinci-spin-xioset !important;
  }
  .vinci-spin-h7i9rh .vinci-spin-jyz7np {
    max-width: 100px;
  }
}

.vinci-spin-p7om1p svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .vinci-spin-p7om1p {
    display: none;
  }
}

.vinci-spin-jyz7np {
  display: inline-block;
  max-width: 125px;
}

.vinci-spin-qosxcm {
  width: 100%;
}

.vinci-spin-duv29i {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.vinci-spin-0ypyr6 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.vinci-spin-0zck5b,
.vinci-spin-y9nr5j {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.vinci-spin-0zck5b {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.vinci-spin-0zck5b:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.vinci-spin-m3y4s6 {
  font-size: 0.875rem;
  justify-content: center;
}

.vinci-spin-phltiz,
.vinci-spin-8i9mht {
  position: relative;
  z-index: 2;
}

.vinci-spin-phltiz {
  max-width: 40px;
}

.vinci-spin-045ye9 {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.vinci-spin-apus3p:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.vinci-spin-uzrk9b {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.vinci-spin-y9nr5j {
  padding: 0.5rem;
}

.vinci-spin-fcdkh6 {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .vinci-spin-0zck5b:hover,
  .vinci-spin-y9nr5j:hover {
    background: var(--border-color);
  }
}

.vinci-spin-cgvq3z {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.vinci-spin-syn1si {
  color: var(--button-text-color);
}

.vinci-spin-9cwrbd {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.vinci-spin-9cwrbd .vinci-spin-syn1si {
  color: var(--button-text-color);
}

.vinci-spin-ua2mtj {
  padding: 0.vinci-spin-kenwmt 0.625em;
  width: 100%;
}

.vinci-spin-4zu7wl {
  font-size: 0.875rem;
}

.vinci-spin-5eskfq {
  background: var(--success-color);
  border-color: var(--success-color);
}

.vinci-spin-5eskfq .vinci-spin-syn1si,
.vinci-spin-5eskfq svg {
  color: var(--button-text-color);
}

.vinci-spin-9m2zl0 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .vinci-spin-cgvq3z:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .vinci-spin-9cwrbd:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .vinci-spin-5eskfq:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.vinci-spin-wn4a8k {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.vinci-spin-w514iw {
  background: var(--border-color);
  display: inline-flex;
}

.vinci-spin-w514iw,
.vinci-spin-f0geis {
  border-radius: var(--round-l);
}

.vinci-spin-f0geis {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.vinci-spin-f0geis span,
.vinci-spin-f0geis svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.vinci-spin-kr20ez {
  background: var(--button-bg-color);
}

.vinci-spin-kr20ez span,
.vinci-spin-kr20ez svg {
  color: var(--button-text-color);
}

.vinci-spin-46zht7 {
  display: none;
  height: 0;
  margin: 0.vinci-spin-vzk5l8 0 1rem;
  width: 0;
}

.vinci-spin-46zht7 .vinci-spin-f0geis {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .vinci-spin-46zht7 {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .vinci-spin-f0geis:hover span,
  .vinci-spin-f0geis:hover svg {
    color: var(--text-color);
  }
}

.vinci-spin-x1m9oc {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.vinci-spin-ywfm6c,
.vinci-spin-ua6ux0 {
  height: 100%;
}

.vinci-spin-ywfm6c {
  overflow-x: auto;
}

.vinci-spin-ywfm6c::-webkit-scrollbar {
  width: 0;
}

.vinci-spin-ua6ux0 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.vinci-spin-6p3ufl {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .vinci-spin-x1m9oc {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .vinci-spin-x1m9oc {
    height: auto;
    min-height: auto;
  }
  .vinci-spin-6p3ufl {
    flex: 1 0 100%;
  }
}

.vinci-spin-f6lg37 {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.vinci-spin-cdgyoh {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .vinci-spin-cdgyoh {
    gap: 0;
  }
}

.vinci-spin-vy4pll {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .vinci-spin-vy4pll {
    height: 150px !important;
  }
}

.vinci-spin-96fwlw {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.vinci-spin-y3vu7m {
  color: var(--text-color);
}

.vinci-spin-ohrxc8 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .vinci-spin-ohrxc8 {
    font-size: 16px;
  }
}

.vinci-spin-yqfvje {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .vinci-spin-f6lg37 {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .vinci-spin-f6lg37 {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .vinci-spin-96fwlw {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.vinci-spin-lxpuqh {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .vinci-spin-aq715j:hover .vinci-spin-j4ta4s {
    color: var(--accent-color);
  }
}

.vinci-spin-ruzn3m {
  text-align: center;
}

.vinci-spin-5t11i7 {
  margin: 2rem 0;
}

.vinci-spin-24az59 {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.vinci-spin-6nl986 {
  font-size: 2rem;
  font-weight: 700;
}

.vinci-spin-4rgz7y {
  overflow-x: auto;
}

.vinci-spin-4rgz7y::-webkit-scrollbar {
  width: 0;
}

.vinci-spin-pgsvet {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .vinci-spin-pgsvet {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .vinci-spin-6nl986 {
    font-size: 1.25rem;
  }
}

.vinci-spin-szt0x5 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.vinci-spin-75005a {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.vinci-spin-zoaxz1 {
  -o-object-fit: cover;
  object-fit: cover;
}

.vinci-spin-bzlee7,
.vinci-spin-zoaxz1 {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.vinci-spin-bzlee7 {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.vinci-spin-gezkk7 {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.vinci-spin-efcvsi {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.vinci-spin-kvf6f6 {
  padding: 0.5rem;
}

.vinci-spin-l7yea6 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.vinci-spin-l7yea6 .vinci-spin-zoaxz1 {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.vinci-spin-l7yea6 .vinci-spin-j10wse {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.vinci-spin-l7yea6 .vinci-spin-efcvsi {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.vinci-spin-l7yea6 .vinci-spin-75005a {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.vinci-spin-l7yea6 .vinci-spin-bzlee7 {
  display: none;
}

@media (any-hover: hover) {
  .vinci-spin-szt0x5:hover .vinci-spin-bzlee7 {
    opacity: 1;
  }
  .vinci-spin-szt0x5:hover .vinci-spin-zoaxz1 {
    transform: scale(1.1);
    will-change: transform;
  }
}

.vinci-spin-90h9gq {
  padding: 2rem 0;
}

.vinci-spin-cw3usy {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.vinci-spin-vsr01k {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.vinci-spin-xfpkd2 {
  font-size: 0.75rem;
  font-weight: 600;
}

.vinci-spin-79nnpv {
  color: var(--footer-text-color);
}

.vinci-spin-8e9df0 {
  font-size: 1.25rem;
  font-weight: 600;
}

.vinci-spin-u1x5hy {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.vinci-spin-6clt41 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.vinci-spin-i12z2r {
  transition: var(--transition-duration);
}

.vinci-spin-4ftpu1 {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.vinci-spin-90h9gq .vinci-spin-30bd4t {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .vinci-spin-6clt41:hover .vinci-spin-i12z2r {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .vinci-spin-4ftpu1 {
    justify-content: center;
    flex-direction: column;
  }
}

.vinci-spin-epyj66 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.vinci-spin-r9af7h {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.vinci-spin-r9af7h p img {
  display: block;
  margin: 0 auto;
}

.vinci-spin-r9af7h table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.vinci-spin-epyj66 h1,
.vinci-spin-epyj66 h2,
.vinci-spin-epyj66 h3,
.vinci-spin-epyj66 h4,
.vinci-spin-epyj66 h5,
.vinci-spin-epyj66 h6 {
  font-weight: 700;
}

.vinci-spin-epyj66 h1,
.vinci-spin-epyj66 h2 {
  margin-top: 2rem;
}

.vinci-spin-epyj66 h3,
.vinci-spin-epyj66 h4 {
  margin-top: 1rem;
}

.vinci-spin-epyj66 ol li,
.vinci-spin-epyj66 p,
.vinci-spin-epyj66 ul li {
  color: var(--text-color);
}

.vinci-spin-epyj66 p {
  margin-top: 1rem;
}

.vinci-spin-epyj66 li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.vinci-spin-epyj66 ol li,
.vinci-spin-epyj66 ul li {
  font-size: 1rem;
}

.vinci-spin-epyj66 ul li {
  list-style-type: disc;
}

.vinci-spin-epyj66 .vinci-spin-ro5ft5 {
  max-width: 100%;
  overflow-x: scroll;
}

.vinci-spin-epyj66 .vinci-spin-ro5ft5::-webkit-scrollbar {
  height: 5px;
}

.vinci-spin-epyj66 .vinci-spin-ro5ft5::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.vinci-spin-epyj66 .vinci-spin-ro5ft5::-webkit-scrollbar-track {
  background: transparent;
}

.vinci-spin-epyj66 table,
.vinci-spin-epyj66 td,
.vinci-spin-epyj66 th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.vinci-spin-epyj66 table {
  margin: 1rem 0;
}

.vinci-spin-epyj66 thead td,
.vinci-spin-epyj66 thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.vinci-spin-epyj66 tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.vinci-spin-epyj66 td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.vinci-spin-epyj66 th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .vinci-spin-epyj66 th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.vinci-spin-epyj66 img {
  display: inline-block;
  margin: 1rem 0;
}

.vinci-spin-epyj66 .vinci-spin-szt0x5 img,
.vinci-spin-epyj66 .vinci-spin-cuy9pg img {
  margin: 0;
}

.vinci-spin-epyj66 .vinci-spin-szt0x5 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.vinci-spin-epyj66 .vinci-spin-j10wse {
  padding: 0.5rem;
}

.vinci-spin-epyj66 .vinci-spin-gezkk7 {
  color: var(--text-color);
}

.vinci-spin-epyj66 .vinci-spin-cuy9pg {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.vinci-spin-epyj66 .vinci-spin-u2ooz2 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.vinci-spin-epyj66 .vinci-spin-cuy9pg img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.vinci-spin-epyj66 .vinci-spin-a3wkoq {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.vinci-spin-epyj66 .vinci-spin-rpil5z {
  flex: 1 1 30%;
  padding: 1rem;
}

.vinci-spin-epyj66 .vinci-spin-rxg75c {
  color: var(--text-color);
  font-weight: 700;
}

.vinci-spin-epyj66 .vinci-spin-hcg39l {
  color: var(--text-color);
  font-weight: 600;
}

.vinci-spin-epyj66 .vinci-spin-cbpjys {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .vinci-spin-epyj66 .vinci-spin-cuy9pg {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .vinci-spin-epyj66 .vinci-spin-hcg39l {
    font-size: 1rem;
  }
  .vinci-spin-epyj66 .vinci-spin-rxg75c {
    font-size: 0.875rem;
  }
  .vinci-spin-epyj66 .vinci-spin-cuy9pg img {
    flex: 1 1 auto;
  }
}

.vinci-spin-epyj66 .vinci-spin-cgvq3z {
  margin: 0.vinci-spin-wj6epb 0;
}

@media screen and (max-width: 1024px) {
  .vinci-spin-epyj66,
  .vinci-spin-epyj66 .vinci-spin-u3ydxf,
  .vinci-spin-r9af7h {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .vinci-spin-epyj66 ol li,
  .vinci-spin-epyj66 ul li {
    font-size: 1rem;
  }
}

.vinci-spin-l4895c {
  color: var(--text-color);
  text-align: center;
}

.vinci-spin-0uvmdn {
  margin: 2rem 0;
}

.vinci-spin-wjbzin,
.vinci-spin-erf9qq {
  margin-bottom: 1rem;
}

.vinci-spin-wjbzin {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.vinci-spin-wjbzin.vinci-spin-yhp6bz .vinci-spin-tj15m3 {
  display: block;
}

.vinci-spin-wjbzin.vinci-spin-yhp6bz .vinci-spin-1dvbmu {
  transform: rotate(45deg);
}

.vinci-spin-2gx54v {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.vinci-spin-1dvbmu {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.vinci-spin-tj15m3 {
  display: none;
  padding-top: 1rem;
}

.vinci-spin-1a1de7 {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.vinci-spin-1a1de7.vinci-spin-yhp6bz {
  transform: scaleX(-1);
}

.vinci-spin-ng1b50 {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .vinci-spin-etkptw {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.vinci-spin-khh2p5 {
  display: flex;
  align-items: center;
}

.vinci-spin-khh2p5 a {
  margin: 0 10px;
}

/* social */

.vinci-spin-1v133j {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .vinci-spin-1v133j {
    flex-wrap: wrap;
  }
}

.vinci-spin-1v133j li {
  display: flex;
  margin: 0 7px;
}

.vinci-spin-1v133j li svg {
  transition: 0.vinci-spin-sk0b2l ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .vinci-spin-1v133j li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.vinci-spin-fjurtf {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.vinci-spin-hua02p {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .vinci-spin-hua02p {
    max-width: 100%;
  }
}

.vinci-spin-nzvuaz {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.vinci-spin-nzvuaz h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .vinci-spin-fjurtf,
  .vinci-spin-nzvuaz {
    max-width: 100vw;
  }
}

.vinci-spin-45rfq0 {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.vinci-spin-1xvr8g {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.vinci-spin-ri1xfk ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.vinci-spin-1xvr8g::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.vinci-spin-ri1xfk ease;
}

.vinci-spin-45rfq0.vinci-spin-l28wkw .vinci-spin-1xvr8g::after {
  transform: rotate(45deg);
}

.vinci-spin-2la2cn {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.vinci-spin-sk0b2l ease, padding 0.vinci-spin-sk0b2l ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.vinci-spin-45rfq0.vinci-spin-l28wkw .vinci-spin-2la2cn {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.vinci-spin-p39oox {
  margin: 25px 0;
}

.vinci-spin-phszv9 > input:not(:checked) ~ label:hover,
.vinci-spin-phszv9 > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.vinci-spin-8w1qo1.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.vinci-spin-m6dx1j 44.vinci-spin-oze8ab.vinci-spin-lskqdo.vinci-spin-cwugrl.vinci-spin-z5da9q.vinci-spin-zvxh4f.vinci-spin-igv3r6.vinci-spin-9v59de.vinci-spin-js7kpr.vinci-spin-k2y1ei.vinci-spin-x1g819.vinci-spin-kquyas.vinci-spin-gixqna 0l-12.vinci-spin-ej03l7 30.vinci-spin-31a1qp.vinci-spin-h1kmvx 2.vinci-spin-8i9gc3.vinci-spin-h1kmvx 3.vinci-spin-24hn2d 3.vinci-spin-bkg37h.vinci-spin-mav8xe 3.vinci-spin-cx73te.vinci-spin-qzyivn.vinci-spin-mitxo2.vinci-spin-kousaa 7-3.vinci-spin-ej03l7 10.vinci-spin-f93lb4.vinci-spin-kousaa 23.vinci-spin-yfueq4.vinci-spin-a961dw 1.vinci-spin-qjk4kg 2.vinci-spin-ej03l7 3.vinci-spin-a961dw 1.vinci-spin-mav8xe 5.vinci-spin-pamrr4.vinci-spin-mav8xe 32.vinci-spin-ztc81w.vinci-spin-qzyivn 5.vinci-spin-gixqna 4.vinci-spin-kousaa 9.vinci-spin-kousaa 8.vinci-spin-mav8xe 6.vinci-spin-tm97au.vinci-spin-quzh6n.vinci-spin-asvs2e.vinci-spin-3l2nnj.vinci-spin-0cjlls 4.vinci-spin-qelin3.vinci-spin-0cjlls 6.vinci-spin-0cjlls 0l29.vinci-spin-gixqna 17.vinci-spin-ajan7t.vinci-spin-ko27w6 2.vinci-spin-kzzlws 10.vinci-spin-7y1gyo.vinci-spin-ej03l7 8.vinci-spin-cnb5qa.vinci-spin-yulele.vinci-spin-xl92g5.vinci-spin-fu0lw4.vinci-spin-391w7f.vinci-spin-qzyivn.vinci-spin-zvxh4f.vinci-spin-ej03l7 1.vinci-spin-z6dumt.vinci-spin-rtn3k5.vinci-spin-jti2hh.vinci-spin-j0pq87.vinci-spin-bmg4xd.vinci-spin-qjk4kg 1.vinci-spin-wrp91t.vinci-spin-jtazwh.5z'/%3e%3c/svg%3e");
}

.vinci-spin-5gmbuv {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .vinci-spin-5gmbuv {
    gap: 16px 0;
  }
}

.vinci-spin-7yn0pb {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.vinci-spin-7yn0pb.vinci-spin-4ypq2v {
  display: block;
}

.vinci-spin-7yn0pb.vinci-spin-3t48mn {
  display: none;
}

@media only screen and (max-width: 767px) {
  .vinci-spin-7yn0pb {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.vinci-spin-6uagm7 {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.vinci-spin-em80nj {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.vinci-spin-iw656r {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.vinci-spin-x4q3uj small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.vinci-spin-x4q3uj span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.vinci-spin-4ajqli {
  font-size: 16px;
  line-height: 140%;
}

.vinci-spin-anrhwo {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.vinci-spin-anrhwo .vinci-spin-8bi5a2 {
  fill: #c2c0ce;
}

.vinci-spin-anrhwo [rating="1"] .vinci-spin-8bi5a2:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.vinci-spin-anrhwo [rating="2"] .vinci-spin-8bi5a2:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.vinci-spin-anrhwo [rating="3"] .vinci-spin-8bi5a2:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.vinci-spin-anrhwo [rating="4"] .vinci-spin-8bi5a2:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.vinci-spin-anrhwo [rating="5"] .vinci-spin-8bi5a2:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.vinci-spin-s6yucn textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.vinci-spin-s6yucn button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.vinci-spin-bjc1tz {
  text-align: center;
  color: var(--success-color);
}

.vinci-spin-v5vpur {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.vinci-spin-ro5ft5 table {
  width: 100%;
}

.vinci-spin-r1ankn {
  display: flex;
  justify-content: center;
}

.vinci-spin-cdgyoh {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.vinci-spin-vy4pll {
  position: relative;
  z-index: 1;
}

.vinci-spin-96fwlw {
  position: relative;
  z-index: 2;
}

.vinci-spin-y3vu7m {
  position: relative;
  z-index: 3;
}

.vinci-spin-2gucpy {
  position: relative;
  z-index: 4;
}

.vinci-spin-0fjn7p {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.vinci-spin-srtu6d {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.vinci-spin-srtu6d label {
  font-size: 14px;
}

.vinci-spin-srtu6d h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.vinci-spin-srtu6d input,
.vinci-spin-srtu6d textarea,
.vinci-spin-srtu6d button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.vinci-spin-srtu6d button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.vinci-spin-ri1xfk ease;
}
.vinci-spin-srtu6d button:hover {
  background-color: #691204;
}
.vinci-spin-gf8qsw {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.vinci-spin-sx74m8 ease-in;
}

.vinci-spin-gf8qsw h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.vinci-spin-hgrej3 .vinci-spin-dai74u:last-child {
  margin-right: 5px;
}

  .vinci-spin-r99npn {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.vinci-spin-sk0b2l ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .vinci-spin-wl5gjw {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .vinci-spin-wl5gjw p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .vinci-spin-wl5gjw button {
    z-index: 2;
  }

  .vinci-spin-pw51rq {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.vinci-spin-ri1xfk ease;
    z-index: 10000;
  }

  

  .vinci-spin-pw51rq:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .vinci-spin-wl5gjw p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .vinci-spin-fvyb2r {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .vinci-spin-fvyb2r {
      font-size: 12px;
    }
  }

  .vinci-spin-8y4f3q {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.vinci-spin-0ir44t, .vinci-spin-6db55y, [class*="review-card"],
thead, thead th, table th, .vinci-spin-nj4yzr,
.vinci-spin-0nupz8, [class*="collapsible-header"],
.vinci-spin-sgn58c, [class*="updated-block"] {
  color: #ece7dc !important;
}
